zwf0045

项目的要求,COCOS版本不支持最新,请问如何退回3.4的版本?
zwf0045
  • Beiträge: 3

badlogic

恐怕您不能将Spine 3.8.x项目转换为3.4项目。 请始终使用匹配的Spine Editor和Spine Runtimes版本。
I'm afraid you can not convert a Spine 3.8.x project to a 3.4 project. Please always use matching Spine Editor and Spine Runtimes versions.
Benutzeravatar
badlogic

Mario
  • Beiträge: 2099


Zurück zu 中国Spine用户